Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7820/?format=api
{ "ob_id": 7820, "uuid": "06f9d685f96f4b26ba7f1ff09f4a29d9", "title": "ENVISAT ASAR", "abstract": "The Advanced Synthetic Aperture Radar (ASAR) on-board ENVISAT is an active C-band radar that provides land cover data regardless of cloud cover and time of day/night. ASAR was designed for continuity with the image and wave modes of the ERS-1/2 AMI-SAR. It features enhanced capability in terms of coverage, range of incidence angles, polarisation, and modes of operation. This enhanced capability is provided by significant differences in the instrument design: a full active array antenna equipped with distributed transmit/receive modules which provides distinct transmit and receive beams, a digital waveform generation for pulse \"chirp\" generation, a block adaptive quantisation scheme, and a ScanSAR mode of operation by beam scanning in elevation.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5075/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5076/?format=api" ], "instrumentType": "radar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32319/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32318/?format=api" ] }